Fri, 23 Aug 2019 22:04:47 UTC

Information for RPM poppler-qt5-devel-0.62.0-14.fc28.s390x.rpm

ID16267816
Namepoppler-qt5-devel
Version0.62.0
Release14.fc28
Epoch
Archs390x
SummaryDevelopment files for Qt5 wrapper
DescriptionDevelopment files for Qt5 wrapper.
Build Time2019-01-22 13:58:16 GMT
Size60452
e033501b7bf4f73d85d3d4ce3aaa3d78
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf28-build-14987134-1067403
Provides
pkgconfig(poppler-qt5) = 0.62.0
poppler-qt5-devel = 0.62.0-14.fc28
poppler-qt5-devel(s390-64) = 0.62.0-14.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libpoppler-qt5.so.1()(64bit)
pkgconfig(poppler) = 0.62.0
poppler-devel(s390-64) = 0.62.0-14.fc28
poppler-qt5(s390-64) = 0.62.0-14.fc28
qt5-qtbase-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/include/poppler/qt50
/usr/include/poppler/qt5/poppler-annotation.h40031
/usr/include/poppler/qt5/poppler-export.h652
/usr/include/poppler/qt5/poppler-form.h13360
/usr/include/poppler/qt5/poppler-link.h15521
/usr/include/poppler/qt5/poppler-media.h2388
/usr/include/poppler/qt5/poppler-optcontent.h2690
/usr/include/poppler/qt5/poppler-page-transition.h4100
/usr/include/poppler/qt5/poppler-qt5.h55465
/usr/lib64/libpoppler-qt5.so19
/usr/lib64/pkgconfig/poppler-qt5.pc242
Component of
1 through 2 of 2
Buildroot descending sort Created State
f28-build-15634164-1124216 2019-03-19 01:51:25 expired
f28-kde-15225550-1088719 2019-02-11 04:52:14 expired